SLONIK INCLUDE(7)

NAME
INCLUDE - pulling in slonik code from another file

SYNOPSIS
include [ <pathname> ]

DESCRIPTION

This draws the specified slonik script inline into the present script. If the pathname specifies a relative path, slonik(1) will search relative to the current working directory.

Nested include files are supported. The scanner and parser report the proper file names and line numbers when they run into an error.

EXAMPLE
     include </tmp/preamble.slonik>;

VERSION INFORMATION

This command was introduced in Slony-I 1.1